@charset "UTF-8";
/* CSS Document */

.cc-main-container h2, .cc-main-container h2 > strong {
    margin-top: 50px !important;
	font-size: 38px !important;
}

.cc-main-container h2:first-child, .cc-main-container h2:first-child > strong {
    margin-top: 0px !important;
}


.cc-header h2 {
    font-size: 50px !important;
    line-height: 1.1;
    margin: 0px auto !important;
	font-weight: 600 !important;
}

.cc-header h2 span {
    font-size: 32px !important;
    line-height: 1.1;
}

.cc-main-container ul {
    margin-bottom: 30px !important;
}

.cc-row ul {
    padding-left: 20px !important;
}

.cc-main-container p {
    margin: 0px 0px 18px;
}

.cc-main-container p:last-child {
    margin: 0px 0px 0px;
}

.cc-brand h2:after {
    margin-top: 25px !important;
    margin-bottom: 30px !important;
}


.cc-main-container {
    --brand-primary: #d82025;
    --brand-secondary: #000000;
    --brand-underline: var(--brand-primary);
}


.cc-cta { 

	font-weight: 500 !important;
}